## opt 3.19

=== debian/changelog ===
opt (3.19-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Apply multi-arch hints. + opt: Add Multi-Arch: same.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 02 Nov 2022 21:39:43 +0000

opt (3.19-2) unstable; urgency=medium

  * QA upload.

  [ Andreas Tille ]
  * This package is obviuosly orphaned - thus use Debian QA Group as
    maintainer.
  * use short debhelper
    Closes: #999217
  * Fake watch file
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Add missing build dependency on dh addon.
  * DEP5

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

 -- Andreas Tille <tille@debian.org>  Mon, 03 Jan 2022 09:31:38 +0100

opt (3.19-1.3) UNRELEASED; urgency=medium

  [ Andreas Tille ]
  * Non-maintainer upload.
  * Inject package into collab-maint Git
  * hardening=-pie
    Closes: #837683
  * delete irrelevant README.debian
  * delete unneeded prerm
  * source format 3.0
  * cme fix dpkg-control


 -- Andreas Tille <tille@debian.org>  Mon, 24 Oct 2016 11:03:29 +0200

opt (3.19-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Get rid of install-info calls in maintainer scripts.  (Closes: #708497)
  * Switch to debhelper 9.
  * Add info-dir-section.  (Closes: #528883)
  * Note that the upstream URL is no longer available.  (Closes: #624415)

 -- Andreas Beckmann <anbe@debian.org>  Sat, 18 Jan 2014 18:15:04 +0100

opt (3.19-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 4.3 (Closes: 3461685).

 -- Luk Claes <luk@debian.org>  Sun, 09 Mar 2008 17:39:29 +0000

opt (3.19-1) unstable; urgency=low

  * new upstream version
  * updated to policy 3.6.1
  * removed "shared" from short description
  * cool with NMU updates (Closes #173912)
  * removed dh_suidregister call
  * moved removal of info docs from postrm to prerm
  * updated debian/copyright file for http download and dual copyright
    notice

 -- Patrick Ouellette <pouelle@debian.org>  Tue, 23 Dec 2003 13:41:48 -0500

opt (3.9-1.1) unstable; urgency=low

  * NMU.
  * Add Build-Depends on debhelper.  Closes: #173912.
  * Remove /usr/doc symlink.
  * Run dh_clean in clean target to get rid of debian/*.debhelper files.

 -- Daniel Schepler <schepler@debian.org>  Mon, 28 Jul 2003 16:02:02 -0700

opt (3.9-1) unstable; urgency=low

  * new upstream version
  * updated policy to 3.1.1.1

 -- Patrick Ouellette <pouelle@debian.org>  Mon, 17 Apr 2000 17:24:34 +0200

opt (3.7-4) unstable; urgency=low

  * updated policy to 3.1.0.0
  * moved documentation and examples to /usr/share/doc and /usr/share/info
  * changed postinst to run install-info with --quiet
  * changed postinst to create link for /usr/doc/opt
  * added prerm to handle /usr/doc to /usr/share/doc move

 -- Patrick Ouellette <pouelle@debian.org>  Wed, 17 Nov 1999 22:13:01 +0100

opt (3.7-3) unstable; urgency=low

  * compiled for libc-2.1

 -- Patrick Ouellette <pouelle@debian.org>  Fri, 18 Jun 1999 22:38:33 +0200

opt (3.7-2) unstable; urgency=low

  * Fixes opt's info file install

 -- Patrick Ouellette <pouelle@debian.org>  Tue, 13 Apr 1999 15:53:59 -0400

opt (3.7-1) unstable; urgency=low

  *
  * New upstream version

 -- Patrick Ouellette <pouelle@debian.org>  Tue, 13 Apr 1999 09:55:32 -0400

opt (3.5-1) unstable; urgency=low

  * Initial Release.

 -- Patrick Ouellette <pouelle@debian.org>  Wed, 22 Jul 1998 08:59:47 -0400
