=== debian/control ===
Source: opt
Maintainer: Debian QA Group <packages@qa.debian.org>
Section: devel
Priority: optional
Build-Depends: debhelper-compat (= 13),
               texinfo,
               debhelper
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/debian/opt
Vcs-Git: https://salsa.debian.org/debian/opt.git

Package: opt
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: same
Description: Options Parsing Tool library
 opt is a subroutine library which facilitates the convenient input
 of parameters to a C program. Parameters are parsed from a command
 line, with further facilities for reading options from files, from
 environment strings, or from an interactive environment. The aim of
 the opt package is to permit programs to be both user- and
 programmer- friendly. The package attempts to on the one hand
 provide a direct and relatively full-featured input interface to the
 ultimate user of the program, and at the same time impose a minimal
 amount of work on the programmer to "attach" the package to his or
 her software. It is similar to GNU's (and AT&T's old) getopts
 package, but with a different interface that might be easier to use.
